/* ============详情============== */

div,li,td,p,select,input,textarea,a,button,input{font:16px Verdana, Arial, Helvetica, sans-serif;color:#505050;text-decoration: none}
ul{margin:0px;padding:0px;}
a:link,a:visited,a:active{color:#505050;text-decoration: none;}
a.nomal:link,a.nomal:visited,a.nomal:active{color:#505050;text-decoration: underline;}
a:hover{color:#ff0000;text-decoration: underline;}

.bodyzone img{
max-width:100%;
}

img{
max-width:100%;
}

div#tag{
margin:0px;
border:0px #def solid;
text-align:left;
}

div#tagstr{
padding:0px;
margin:0px 0px 0px 0px;
text-align:left;
font: 16px/24px Arial;
}

div#tag .productpics{
float:left;
width:330px;
height:300px;
}

div#tag .piczone{
width:300px;
height:300px;
text-align: center;
padding:5px;
background:#fff;
border:1px #ddd solid;
}

div#tag .productpic{
cursor:pointer;
}

div#tag .productloading{
margin:125px 0px;
}



div#tag .introzone{
border:0px;
height:238px;
border:0px;
}


div#tag #prodtitle{
margin:0px 0px 20px 0px;
text-align: left;
height:28px;
font: 16px/24px Arial;
background:#f5f5f5;
padding-left:10px;
}


div#tag div#memo{
padding:0px;
margin:0px 0px 0px 0px;
text-align:left;
font: 16px/24px Arial;
}

div#tag div#prop{
padding:0px;
margin:10px 20px 20px 8px;
text-align:left;
font: 16px/24px Arial;
}


div#tag .bodyzone{
margin:30px 0px;
text-align: left;
color:#444444;
font: 16px/24px Arial;
}

div#tag .bodyzone p,div#tag .bodyzone a{
color:#444444;
font: 16px/24px Arial;
}


div#tag .bzone{
clear:both;
margin:20px 0px 30px 0px;
text-align: left;
}


div#tag .tags{
font: 12px Verdana, Arial, Helvetica, sans-serif;
padding-left:23px;
height:22px;
line-height:22px;
}

div#tag .source{
font: 12px Verdana, Arial, Helvetica, sans-serif;
padding-left:23px;
height:22px;
line-height:22px;
}

div#tag .addfav{
font: 12px Verdana, Arial, Helvetica, sans-serif;
background: left no-repeat;
padding-left:23px;
height:22px;
line-height:22px;
cursor:pointer;
}

div#tag #zhichi{
cursor:pointer;
background: right no-repeat;
padding-right:12px;
}

div#tag #fandui{
cursor:pointer;
padding-right:12px;
}

div#tag .banzhu{
display:none;
font: 12px Verdana, Arial, Helvetica, sans-serif;
padding-left:23px;
height:22px;
line-height:22px;
}

div#tag .banzhu span{
cursor:pointer;
}


/* ============翻页============== */

div#contentpages {
margin:10px 0px 0px 0px;
height:28px;
}


div#contentpages ul{
margin:0;
padding:0;
}


div#contentpages li{
margin:1px;
list-style-type: none;
float:left;
font: 12px Verdana, Arial, Helvetica, sans-serif;
color:#505050;
border:1px #ddd solid;
background-color:#fff;
white-space: nowrap;
padding:1px 3px;
cursor:pointer;
}

div#contentpages li.pagesnow{
color:#fff;
border:1px #c0c0c0 solid;
background-color:#c0c0c0;
cursor:pointer;
}

div#contentpages li.pbutton{
border:1px #c0c0c0 solid;
color:#fff;
background-color:#c0c0c0;
padding:1px 3px;
cursor:pointer;
}

div#contentpages li.cbutton{
border:1px #c0c0c0 solid;
color:#fff;
background-color:#c0c0c0;
padding:1px 3px;
cursor:pointer;
}
    .baomingjsqyd{ position:fixed;z-index:1000; bottom:0; width:100%; max-width:800px;height:45px; background:#078e84; overflow:hidden; margin: 0 auto;display:block;}
	.baomingjsqyd a{ display:block; width:50%; float:left; height:45px; line-height:45px; color:#fff; font-size:20px; text-indent:9%;}
	.baomingjsqyd hr{ display:block; position:absolute; width:1px; height:45px; background:white; border:none; left:50%; top:0}
	
@media only screen and (min-width:800px) {
    .baomingjsqyd hr{ display:none}
	.baomingjsqyd a ph{ display:none}
	.baomingjsqyd a{ display:block; width:100%; padding-left:10%;float:left; height:45px; line-height:45px; color:#fff; font-size:20px; text-indent:33%;}
}